Security Enhanced Linux Reference Policy

# Layer: apps

## Module: feedbackd

Templates

### Description:

Run feedbackd from systemd

### Templates:

feedbackd_role( role_prefix , user_domain , role )

##### Summary

Role access for feedbackd.

##### Parameters

Parameter: | Description:
--- | ---
role_prefix | The prefix of the user role (e.g., user is the prefix for user_r).
user_domain | User domain for the role.
role | Role allowed access

Return